<?php
include_once("c_esmo_setting_mo.php");
class c_page_cab_esmo_setting_arhive extends c_page_cab_esmo_setting_mo
{
  public $h1='Файловый архив видео с терминалов' ;

 function block_main()
 { $this->page_title() ;

     include_once(_DIR_EXT.'/esmo_setting/report_capture_files.php') ;
     $report_obj=new report_capture_files() ;
     //$report_obj->setting_small() ;
     //$report_obj->rec_group=$this->rec_group ;
     $report_obj->view() ;
 }

}



?>